SetHypervisorFBR
Endpoint to set FBR
Path Parameters
- hypervisorId int32 required
Linux Media Agent to set as FBR for linux File based restores
- application/json
Request Body
FBRMA object
id int32name string
Responses
- 200
- 500
OK
- application/json
- Schema
- Example (from schema)
Schema
response object
hypervisorId int32hypervisorName stringName of the hypervisor created
instanceId int32Instance Id of the hypervisor created
warningCode int32errorCode int32errorMessage stringResponse message
warningMessage stringResponse message
{
"response": {
"hypervisorId": 0,
"hypervisorName": "string",
"instanceId": 0,
"warningCode": 0,
"errorCode": 0,
"errorMessage": "string",
"warningMessage": "string"
}
}
Internal Server Error
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Loading...